.container{
	width:270px;
	height:205px;
	position:relative;
}
#idPicText{
	/*background:#eee;*/
	text-align:center;
	font-weight:bold;
	white-space:nowrap;
	overflow:hidden;
	font-size:12px;
}
#idPicText a{
	text-decoration:none;
	color:#333;
	display:block;
}


#idNum{ position:absolute; right:5px; bottom:5px;}
#idNum li{
	float: left;
	list-style:none;
	color: #fff;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	margin: 1px;
	border: 1px solid #707070;
	background-color: #060a0b;
}
#idNum li.on{
	line-height: 18px;
	width: 18px;
	height: 18px;
	font-size: 14px;
	border: 0;
	background-color: #ce0609;
	font-weight: bold;
}